# Generated by Django 3.0.3 on 2021-04-05 17:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0056_auto_20210403_1922'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territoriorevisaostatus',
            name='status',
            field=models.IntegerField(blank=True, choices=[(1, 'A revisar'), (4, 'A revisar - chegou retorno'), (2, 'Em revisão'), (3, 'Em revisão - com dúvidas'), (5, 'Aprovado'), (6, 'Revisado com pendências - aguardando retorno'), (7, 'Rejeitado')], default=1, null=True),
        ),
    ]
